edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- c
- d
- e
- f
- i
- l
- m
- n
- r
- w
- x

### - d -

- DATE_LOCAL : edelib
- DATE_UTC : edelib
- DESK_FILE_EMPTY : edelib
- DESK_FILE_ERR_BAD : edelib
- DESK_FILE_ERR_FILE : edelib
- DESK_FILE_SUCCESS : edelib
- DESK_FILE_TYPE_APPLICATION : edelib
- DESK_FILE_TYPE_DIRECTORY : edelib
- DESK_FILE_TYPE_LINK : edelib
- DESK_FILE_TYPE_UNKNOWN : edelib
- DW_ACCESS : edelib
- DW_ATTRIB : edelib
- DW_CREATE : edelib
- DW_DELETE : edelib
- DW_FAM : edelib
- DW_INOTIFY : edelib
- DW_MODIFY : edelib
- DW_NONE : edelib
- DW_RENAME : edelib
- DW_REPORT_CREATE : edelib
- DW_REPORT_DELETE : edelib
- DW_REPORT_MODIFY : edelib
- DW_REPORT_NONE : edelib
- DW_REPORT_RENAME : edelib